.tmenu-mobile {
    background-color: #fbf6f1 !important;
}

.nuna-home .n1{background-image:url('https://static.tildacdn.net/tild3337-6633-4965-a430-333237373035/-/resize/600x/2024-07_Nuna-studio-.jpg')!important}
.nuna-home .n2{background-image:url('https://static.tildacdn.net/tild3136-3732-4239-b038-366665663665/-/resize/600x/2024-07_Nuna-studio-.jpg')!important}
.nuna-home .n3{background-image:url('https://static.tildacdn.net/tild3762-3361-4238-a339-653931646138/-/resize/450x/2024-07_Nuna-studio-.jpg')!important}
.nuna-home .n4{background-image:url('https://static.tildacdn.net/tild6331-6662-4031-b633-626162326637/-/resize/450x/2024-07_Nuna-studio-.jpg')!important}
.nuna-home .n5{background-image:url('https://static.tildacdn.net/tild3237-6432-4262-a533-303738376139/-/resize/450x/2024-07_Nuna-studio-.jpg')!important}
.nuna-home .n6{background-image:url('https://static.tildacdn.net/tild3830-3235-4161-b739-323866646366/-/resize/600x/2024-07_Nuna-studio-.jpg')!important}
.nuna-home .n7{background-image:url('https://static.tildacdn.net/tild6438-3637-4361-b965-373462393433/-/resize/600x/2024-07_Nuna-studio-.jpg')!important}